libcatalyst-authentication-credential-authen-simple-perl_0.09-2_all.deb


Advertisement

Description

libcatalyst-authentication-credential-authen-simple-perl - Catalyst plugin for verifying credentials with the Authen::Simple framework

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcatalyst-authentication-credential-authen-simple-perl
Package version: 0.09
Package release: 2
Package architecture: all
Package type: deb
Installed size: 53 B
Download size: 49.82 KB
Official Mirror: ftp.br.debian.org
Catalyst::Authentication::Credential::Authen::Simple helps a Cataylst application authenticate against all credential databases supported by the Authen::Simple framework. Catalyst is an elegant Model-View-Controller web application framework written in Perl.

Replaces

  • libcatalyst-modules-perl << 48~

    Download

    Source package: libcatalyst-authentication-credential-authen-simple-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcatalyst-authentication-credential-authen-simple-perl deb package:
      # sudo apt-get install libcatalyst-authentication-credential-authen-simple-perl

    Files

    • /usr/share/doc/libcatalyst-authentication-credential-authen-simple-perl/README
    • /usr/share/doc/libcatalyst-authentication-credential-authen-simple-perl/changelog.Debian.gz
    • /usr/share/doc/libcatalyst-authentication-credential-authen-simple-perl/changelog.gz
    • /usr/share/doc/libcatalyst-authentication-credential-authen-simple-perl/copyright
    • /usr/share/doc/libcatalyst-authentication-credential-authen-simple-perl/examples/README
    • /usr/share/doc/libcatalyst-authentication-credential-authen-simple-perl/examples/example.tar.bz2
    • /usr/share/man/man3/Catalyst::Authentication::Credential::Authen::Simple.3pm.gz
    • /usr/share/perl5/Catalyst/Authentication/Credential/Authen/Simple.pm

    Changelog

    2014-05-15 - Damyan Ivanov <dmn@debian.org> libcatalyst-authentication-credential-authen-simple-perl (0.09-2) unstable; urgency=medium * fix version of broken/replaces libcatalyst-modules-perl

    2014-05-14 - Damyan Ivanov <dmn@debian.org> libcatalyst-authentication-credential-authen-simple-perl (0.09-1) unstable; urgency=low * Initial Release. Spin-off from libcatalyst-modules-perl, where it was bundled.

    Advertisement
    Advertisement